<div id="CreditsView">
    <div id="CreditsViewButtonClose" class="button"> X </div>
    <div id="CreditsViewInfo">
        <div class="credits field">
            <header>Conception / Musique / Direction Artistique</header>
            <div>Christian <span class="textsc">Perret</span></div>
        </div>
        <div class="credits field">
            <header>Développement <em>Full Stack</em> & Intégration</header>
            <div>Marcelin <span class="textsc">Lazzarotto</span></div>
        </div>
        <div class="credits field">
            <header>CO2Mix - Développement <em>Full Stack</em> & Intégration</header>
            <div>Fabrice <span class="textsc">Lazzarotto</span></div>
        </div>
        <div class="credits field">
            <header>Design / Montage Vidéo</header>
            <div>Étienne <span class="textsc">Tessa</span></div>
        </div>
        <div class="credits field">
            <header>Consultante</header>
            <div>Karine <span class="textsc">Lancement</span></div>
        </div>
    </div>
    <footer id="CreditsViewContact">
        Contact : <a href="mailto:info@cezarmonik.fr?subject=contact">info@cezarmonik.fr</a>
    </footer>
</div>
<div id="CreditsViewButtonShow" class="button">
</div>
